/** When your routing table is too long, you can split it into small modules **/

import Layout from "@/layout";

const faceSwapVideoRouter = {
  path: "/faceSwapVideo",
  component: Layout,
  redirect: "/face-swap-video/faceSwapVideoIndex",
  name: "视频换脸管理",
  meta: { title: "视频换脸管理", icon: "el-icon-s-cooperation" },
  children: [
    {
      path: "faceSwapVideoIndex",
      component: () => import("@/views/face-swap-video/index"),
      name: "视频换脸列表",
      meta: { title: "视频换脸列表" }
    },
    {
      path: "faceSwapVideoTool",
      component: () => import("@/views/face-swap-video/faceSwapVideo"),
      name: "AI视频换脸",
      meta: { title: "AI视频换脸" }
    },
  ]
};
export default faceSwapVideoRouter;
