/** When your routing table is too long, you can split it into small modules **/

import Layout from "@/layout";

const oralVideoRouter = {
  path: "/oralVideo",
  component: Layout,
  redirect: "/oralVideo/oralVideoIndex",
  name: "口播视频管理",
  meta: { title: "口播视频管理", icon: "el-icon-video-camera-solid" },
  children: [
    {
      path: "oralVideoIndex",
      component: () => import("@/views/oral-video/index.vue"),
      name: "口播视频列表",
      meta: { title: "口播视频列表" }
    },
    {
      path: "product",
      component: () => import("@/views/product/product.vue"),
      name: "商品列表",
      meta: { title: "商品列表" }
    }
  ]
};
export default oralVideoRouter;
