const getters = {
  sidebar: state => state.app.sidebar,
  size: state => state.app.size,
  device: state => state.app.device,
  visitedViews: state => state.tagsView.visitedViews,
  cachedViews: state => state.tagsView.cachedViews,
  token: state => state.user.token,
  avatar: state => state.user.avatar,
  name: state => state.user.name,
  roles: state => state.user.roles,
  orgGroup: state => state.user.orgGroup,
  orgName: state => state.user.orgName,
  permissionRoutes: state => state.permission.routes,
  addRouters: state => state.permission.addRoutes,
  errorLogs: state => state.errorLog.logs
};

export default getters;


