/** When your routing table is too long, you can split it into small modules **/

import Layout from "@/layout";

const catwalkVideoRouter = {
  path: "/catwalkVideo",
  component: Layout,
  redirect: "/catwalkVideo/catwalkVideoIndex",
  name: "走秀视频管理",
  meta: { title: "走秀视频管理", icon: "el-icon-camera-solid" },
  children: [
    {
      path: "catwalkVideoIndex",
      component: () => import("@/views/catwalk-video/index"),
      name: "catwalkVideoIndex",
      meta: { title: "走秀视频列表" }
    },
    // {
    //   path: "catwalkVideoTool",
    //   component: () => import("@/views/catwalk-video/catwalkVideo"),
    //   name: "AI走秀视频剪辑",
    //   meta: { title: "AI走秀视频剪辑" }
    // },
    {
      path: "brandVideoEditor",
      component: () => import("@/views/catwalk-video/brandVideoEditor"),
      name: "brandVideoEditor",
      meta: { title: "走秀视频剪辑" }
    },
  ]
};
export default catwalkVideoRouter;
