/** When your routing table is too long, you can split it into small modules **/

import Layout from "@/layout";

const videoCoverManagerRouter = {
  path: "/videoCoverManager",
  component: Layout,
  redirect: "/videoCoverManager/videoCoverIndex",
  name: "店铺信息管理",
  meta: { title: "店铺信息管理", icon: "el-icon-s-shop" },
  children: [
    {
      path: "videoCoverIndex",
      component: () => import("@/views/video-cover-manager/index"),
      name: "videoCoverIndex",
      meta: { title: "店铺信息列表" }
    }
  ]
};
export default videoCoverManagerRouter;
